10 Derniers messages des Forums

Forum/SujetRéponses
agrément AEM
Norme V01X11, V01X12 et V01X13
0
cotisations et chiffres clés
Modification de Taux 923 AB
6
mac OSX
compatibilité MAC OS el capitan version 10.11.6
0
vos questions
PAS
1
utilisation version windows
Un salarié, plusieurs professions
11
droit social – Urssaf
cachets groupés et CCN spectacle vivant
1
Divers
DSN Audiens acceptée en juillet, incohérence détectée en septembre
1
remarques – améliorations / coolpaie windows
envois des contrats par mail
3
report des erreurs / coolpaie windows
bloc de régularisation DSN pour prime défiscalisée
1
utilisation coolpaie (toutes versions)
Plantage logiciel après création fichier EDI V4 pour DUE
1

Accueil Forums installation de coolpaie Linux Obligation d’utiliser Adobe Reader

7 sujets de 1 à 7 (sur un total de 7)
  • Auteur
    Messages
  • #6502
    chach07
    chach07
    Participant

    Bonjour,

    Voilà bien longtemps que j’utilise des alternatives à Adobe reader.

    Mais, trop contente d’avoir un logiciel de paie spécialisée spectacle qui fonctionne avec Linux j’étais prête à m’y remettre, à contre coeur, afin de pouvoir lire notemment les AEM générées par le Coolpaie…

    Or me voilà confrontée au soucis suivant :

    * sur le site officiel de téléchargement Adobe reader (https://get.adobe.com/fr/reader/otherversions/) je ne trouve aucun système d’exploitation me concernant

    * en cherchant un peu je trouve ceci : “Adobe ne fournit plus ce logiciel pour Linux. Les versions présentées ci-dessous sont obsolètes, présentent des risques de sécurité, et risquent de ne pas fonctionner du tout. ” (https://doc.ubuntu-fr.org/acroread)

    Du coup je ne sais quoi faire ? L’installation semble encore possible via le terminal, mais et si cela fonctionne mal, est-ce qu’une alternative pourra être trouvée via un autre logiciel ?

    Est-ce que je ne m’embarque pas dans une galère à installer Adobe ?

    merci pour les conseils !

    #14106
    Michel Bulteau
    Michel Bulteau
    Admin bbPress

    Bonjour,

    malheureusement dans Linux la création des PDF de coolpaie continue a utiliser les fichiers FDF (Formulaires PDF) contrairement à PC et MAC.

    Si vous trouver un viewer PDF qui gère les FDF vous pouvez l’utiliser à la place de d’Adobe Reader.

    #14107
    Michel Bulteau
    Michel Bulteau
    Admin bbPress
    #14108
    chach07
    chach07
    Participant

    merci, parfait cela fonctionne bien avec cette procédure d’installation. Il existe un logiciel pour gérer les FDF, mais de ce que je comprends tout se fait via le terminal, sans interface aisée, et cela va trop loin pour moi…

    Je me permets de mettre une proposition d’évolution tout de même, car Adobe n’arrête pas par hasard de développer des versions pour Linux…

    #14109
    Blackpitch
    Blackpitch
    Membre

    Pour ma part, quand j’ai des soucis d’affichage et d’impression de documents PDF sous Linux (et c’est le cas avec les AEM…), j’ai trouvé une parade qui fonctionne: j’upload mes fichiers sur un cloud (dropbox / googledrive), et je les ouvre directement depuis mon navigateur internet (Firefox).

    C’est fastidieux, mais ça fonctionne…

    MAJ 23/02/16:

    Ok, je viens seulement de comprendre “l’obligation” d’avoir Adobe sur Coolpaie, non pas pour ouvrir les AEM, mais pour les éditer…

    Pour info, une version Ubuntu d’Adobe existe bien:

    http://adobe-reader.fr.uptodown.com/ubuntu/telecharger

    #43872
    inextrem
    inextrem
    Participant

    bonjour,

    Je viens d’installer adobe reader sous Ubuntu 18/04 via le terminal.

    Le logiciel fonctionne et est lecteur pdf par défaut.

    Or, dans Coolpaie, rien ne se passe. Quand je crée une attestation CS ou une AEM, rien ne s’ouvre, et donc impossible de sauvegarder et d’imprimer les fichiers.

    Comment faire???

    Merci

    #45152
    Michel Bulteau
    Michel Bulteau
    Admin bbPress

    Bonjour @inextrem,

    merci de ne pas déterrer de vieilles conversations, celle-ci date de 2015. Cela complexifie l’utilisation du forum.

    Vous trouverez votre réponse ici : https://coolpaie.fr/forums/topic/edition-des-aem/

7 sujets de 1 à 7 (sur un total de 7)
  • Le sujet ‘ Obligation d’utiliser Adobe Reader’ est fermé à de nouvelles réponses.
© Copyright - coolpaie 2017
UNE RECHERCHE ?
RECHERCHE X